@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 1281px){

	html, body {
		font-size: 1em;
	}
	/* Front Page */
    #md-home-banner-photo {
        font-size: 1em;
    }

	#md-home-banner-text {
		/* color: red; */
		font-size: 1.29vw;
	}

	/* header */
	
	/* container */
	
	/* aside */
	
	/* footer */

}

@media (max-width: 1280px){ /* Mobile Menu */

	html, body {
		font-size: 1em;
	}


}

@media (max-width: 1024px){ /* Mobile Menu */

	html, body {
		font-size: 1em;
	}
	
	.md-custom-logo {
        position: relative;
        background: var(--tlg-blue);
    }
	
	.menu-header-menu-container a {
		font-size: 1em !important;
	}
	.menu-header-menu-container .sub-menu {
		position: relative;
	}


}
@media screen and (min-width: 1025px){
	
	/* header */
	#md-header-logo {
		height: 0;
		background: rgba(13,53,148,0);
		border-bottom: unset !important;
	}
	
	.md-custom-logo {
        display: flex !important;
    }
	
	#the-nav {
		display: flex !important;
		z-index: 150 !important;
	}
	
}

@media screen and (max-width: 1024px){

	/* header */
	#md-header-logo {
		height: 6rem;
		background: rgba(13,53,148,0);
		/*border-bottom: 1px solid rgb(255,255,255);*/
	}
	
	.md-custom-logo {
		background-color: transparent;
        display: flex !important;
		
    }

}	
@media screen and (max-width: 750px){

	/* Menus */
	
	/* carat up: f0d8 */
    .current-menu-ancestor > ul {
        display: flex !important;
    }
	#menu-header-menu {
		left: 1em;
		border: 1px solid rgb(255,255,255);
		background-color: var(--tlg-blue);
		border-radius: 0;
	}

		html, body {
			font-size: 1em;
		}
		
			/* container */
	
	
	.md-thirds {
		flex-flow: column;
	}
	
	.md-3rd,
	.md-2-3rds {
		width: 100%;
		justify-content: center;
		align-items: center;
		align-content: center;
	}
	
	.ann-section .md-3rd img,
	.ann-section .md-2-3rds img {
		margin: auto;
	}
	
	.ann-section .md-btn {
		text-align: center;
	}
	
	.md-3rd h3,
	.md-2-3rds h3 {
		text-align: center;
		margin-top: 1em;
	}
	
	.md-3rd p,
	.md-2-3rds p {
		text-align: center;
		margin-top: 1em;
	}
	
	.md-txt-center {
        padding-right: 1em;
        padding-left: 1em;
    }
	.md-txt-left {
        padding-right: unset;
    }
    .md-txt-right {
        padding-left: unset;
    }

	.md-row-rev {
		flex-direction: column;
	}
	


}

@media screen and (max-width: 500px){
    
	html, body {
		font-size: 1rem;
		min-width: 400px;
	}

	/* header */

	/* container */
	
	/* aside */
	
	/* footer */

} /* end mobile breakpoint 1 */
